Subject: inperson interview Michael Reynolds - October 6, 2000
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 4 Oct 2000 20:35:00 -0700 (PDT)

Lee and Vernon,
Kim recommended Mike Reynolds a while back, but I'm bringing him in Friday morning at 8:30 to interview for the Richard Harmond backfill.  He has a lot of business background.  I don't know about how strong his project management and technical skills are, but the business knowledge looks very strong and maybe this is what we need in that position.  We should be finished about 9:30.  I'll let you know when we finish if you all would like to talk with him and give me some feedback.
---------------------- Forwarded by Lisa Sawyer/ET&S/Enron on 10/04/2000 04:04 PM ---------------------------
   
	  From:  Jennifer Richard @ ECT                           10/04/2000 03:49 PM	

To:	Lisa Sawyer/ET&S/Enron@ENRON, Mark Ferguson/ET&S/Enron@ENRON
cc:	Perrin Worrell/NA/Enron@Enron 

Subject:	inperson interview Michael Reynolds - October 6, 2000

All:

Attached are the interview schedule and resume for Michael Reynolds, interview here this Friday morning, 10/06 for Lisa's Risk Management Lead/Mgr role.

Only respond back to me if you CANNOT make it to the interview this Friday.

Thanks,
Jennifer
3.9738